<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateInwardsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('inwards', function (Blueprint $table) {
            $table->id();
            $table->string('jilla_id');
            $table->string('maker_name')->nullable();
            $table->string('num_drivers')->nullable();
            $table->string('num_spd')->nullable();
            $table->string('tiltable_adapters')->nullable();
            $table->string('led_wattage_18')->nullable();
            $table->string('led_wattage_35')->nullable();
            $table->string('led_wattage_70')->nullable();
            $table->string('led_wattage_110')->nullable();
            $table->string('led_wattage_190')->nullable();
            $table->string('buffer_stock')->nullable();
          
            $table->string('total')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('inwards');
    }
}
